symfonycasts_reset_password:
    request_password_repository: App\Repository\ResetPasswordRequestRepository
    lifetime: 3600 # token válido 1 hora
    throttle_limit: 3600 # espera entre peticiones por usuario (1h)
